:root{
	--white: #FFF;
	--red2: #FF3D00;
	--bepos-border: #208da0;
}
.be-pos-loader{
	height: 100vh;
	width: 100vw;
	position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0, .8));
  background: -webkit-radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0,.8));
  z-index: 999999;
}
.be-pos-loader .loader {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  border: 3px solid;
  border-color: var(--white) var(--white) transparent transparent;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;

	position: fixed;
	z-index: 99999;
	overflow: show;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.be-pos-loader .loader::after,
.be-pos-loader .loader::before {
  content: '';  
  box-sizing: border-box;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 3px solid;
  border-color: transparent transparent var(--bepos-border) var(--bepos-border);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-sizing: border-box;
  animation: rotationBack 0.5s linear infinite;
  transform-origin: center center;
	z-index: 100000;
}
.be-pos-loader .loader::before {
  width: 32px;
  height: 32px;
  border-color: var(--white) var(--white) transparent transparent;
  animation: rotation 1.5s linear infinite;
}
    
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 
@keyframes rotationBack {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
    